Subject: [bug#69336] [PATCH] teams: Add Tanguy Le Carrour.

From: Tanguy LE CARROUR <[email-masked]>
Date: Thu, 14 Mar 2024 15:19:57 +0100

Hi Chris,

Quoting Christopher Baines (2024-03-14 14:53:26)
> Tanguy Le Carrour <[email-masked]> writes:
> > Hi Guix,
> >
> > This patch adds me to the Python and Home teams.
> > I’m slowly back to where I’ll be able to contribute more to Guix,
> > and I’ll try to focus on those two areas.
> > … and I’ll try to attend the first online patch review on Thursday March the 7th,
> > to make sure that I can do patch review properly! 😁
> >
> > Regards
> >
> > * etc/teams.scm.in ("Tanguy Le Carrour"): New member.
> >
> > Change-Id: Ic1b1588a5a8bc67ee8e135c3069966f139374529
> > ---
> >  etc/teams.scm | 4 ++++
> >  1 file changed, 4 insertions(+)
> 
> Thanks, I've pushed this to master as
> 7319b4d5286d31a9c6a889e81af72308efdaab41.
> 
> I moved you up a bit in the file since we should probably add things
> roughly alphabetically, to try and reduce the chance of conflicts (as
> happened here).

Thanks! And sorry for the mess! Until next time, I’ll work on my alphabet! 🤪

-- 
Tanguy